Subject: (usr-tc) USR Quad RS-232 cables

From: Dave Martin <[email-masked]>
Date: Tue, 05 Dec 2000 22:36:51 +0000

I have 31 of the USR Quad RS-232 cables (26 new, 5 removed from service)
available.  Make offer...

(I also have a Telebit NetBlazer ST available, but I suppose that's
off-topic)...

------------------------------------------------------------------------
Dave Martin                 Netcetera, Inc.            [email-masked]
           "Everything is Deeply Intertwingled" -- Ted Nelson
------------------------------------------------------------------------

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.